Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-es
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-es@g.o
From: Txeyen <txeyen@...>
Subject: Re: Paquetes maskeados
Date: Wed, 17 Feb 2010 10:30:59 +0000
El Miércoles, 17 de Febrero de 2010, German Lopez Cortina escribió:
> Este error
>
> One of the following masked packages is required to complete your request:
>
> - dev-java/sun-jre-bin-1.6.0.18-r1 (masked by: dlj-1.1 license(s))
>
> A copy of the 'dlj-1.1' license is located at
> '/usr/portage/licenses/dlj-1.1'.
>
>
>
> - dev-java/sun-jre-bin-1.6.0.18 (masked by: dlj-1.1 license(s))
>
> - dev-java/sun-jre-bin-1.6.0.17 (masked by: dlj-1.1 license(s))
>
> - dev-java/sun-jre-bin-1.5.0.22 (masked by: dlj-1.1 license(s))


Pon en /etc/portage/package.license

dev-java/sun-jre-bin dlj-1.1


Replies:
Re: Paquetes maskeados
-- Agustin Campos
References:
Paquetes maskeados
-- German Lopez Cortina
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Paquetes maskeados
Next by thread:
Re: Paquetes maskeados
Previous by date:
Re: Paquetes maskeados
Next by date:
Re: Paquetes maskeados


Updated May 29, 2012

Summary: Archive of the gentoo-user-es mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.